﻿@charset "utf-8";

.logo_area,
.logo_area h1,
.logo_area p {
 float: left;
 line-height: 1;
}
.logo_area {
 padding: 18px 0 17px 10px;
}
.logo_area h1 {
 width: 120px;
}
.logo_area p {
 width: 90px;
 padding: 2px 0 0 10px;
}
p.sp_menu {
 right: 10px;
}


div#main p.main_txt {
 line-height: 1;
}

p.banner02 {
 text-align: center;
 margin: 0px 15px 0 10px !important;
}

p.banner01 {
 text-align: center;
 margin: 5px 15px 0 10px;
}

div#concept {
 padding: 15px 15px 10px 15px;
 line-height: 1;
}
div#concept h2 {
 margin: 0 0 10px auto;
}
div#concept h3 {
 margin-bottom: 20px;
}


div#gallery {
 padding: 20px 15px 30px 15px;
}
div#gallery h2 {
 margin: 0 0 20px auto;
}
div#gallery p {
 margin-bottom: 2px;
}

div#plan {
 padding: 15px 15px 40px 15px;
 line-height: 1;
}
div.plan01 {
 width: 100%;
 float: none;
}
div.plan02 {
 width: 100%;
 float: none;
}
div#plan h3 {
 margin-bottom: 10px;
}
div#plan p {
 margin-bottom: 20px;
}
div#plan p.at {
 font-size: 10px;
 line-height: 1.5;
}
div#plan h2 {
 margin: 0 0 15px auto;
}


div#access {
 padding: 25px 15px;
 line-height: 1;
}
div#access h2 {
 margin-bottom: 15px;
 width: 50%;
}
div#access h3 {
 margin-bottom: 5px !important;
}
div#access h2 img,
div#access h3 img {
 width: 100%;
}
p.access_txt {
 width: 62%;
}
div#access p.access_txt img {
 width: 100%;
}
div#access p.access_map {
 text-align: right;
 margin: 10px 0 30px 0;
}
ul.train li,
ul.taxi li {
 float: left;
 width: 47%;
}
ul.train li:nth-child(2),
ul.train li:nth-child(4),
ul.taxi li:nth-child(2),
ul.taxi li:nth-child(4) {
 float: right;
}
ul.train li img,
ul.taxi li img {
 width: 100%;
}
ul.train li.train01 {
 margin: 0 0 15px 0;
}
ul.train li.train02 {
 margin: 0 0 15px 0;
}
ul.train li.train03 {
 margin: 0 0 0 0;
}
ul.taxi li.taxi01 {
 margin: 0 0 15px 0;
 width: 45%;
}
ul.taxi li.taxi02 {
 margin: 0 0 15px 0;
 width: 49%;
}
ul.taxi li.taxi03 {
 margin: 0 0 0 0;
 width: 45%;
}
ul.taxi li:nth-child(4) {
 margin: 0 0 0 0;
 width: 49%;
}
div#access p.at01 {
 font-size: 10px;
 margin: 15px 0 25px 0;
 line-height: 1.5
}
div#location p.at01 {
 font-size: 10px;
 margin: 0px 0 0px 0;
 line-height: 1.5
}

div#location {
 padding: 25px 15px 20px 15px;
 line-height: 1;
}

div#location h2 {
 margin: 0 0 20px auto;
}

div.location_list {
 margin: 20px 0 0 0;
}
div.location01 p,
div.location04 p {
 margin-bottom: 15px;
}
p.location02 {
 margin-top: 15px;
}
p.location03 {
 margin-top: 15px;
}
div.location04 {
 float: none;
}
p.location05 {
 margin-top: 15px;
}

div#equipment {
 padding: 25px 15px 20px 15px;
 max-width: inherit;
 margin: 0;
}
div#equipment h2 {
 margin: 0 auto 20px auto;
}
div#equipment ul li {
 margin: 0 0 20px 0 !important;
}
div#equipment ul li span {
 font-size: 8px;
 letter-spacing: -0.05em;
}

div#outline {
 padding: 25px 15px 20px 15px;
}
div.outline_title {
 margin-bottom: 15px;
}
div.outline_title h2 {
 padding-top: 9px;
}

div#outline dl {
 margin-bottom: 20px;
 font-size: 11px;
 line-height: 1.7;
}

div#footer {
 background-color: #dfdfdf;
 padding: 20px 15px 30px 15px;
 line-height: 1;
}
div#footer ul li.tel {
 margin: 25px 0 0 0;
}
div#footer ul li.sumai {
 margin: 25px 0 0 0;
}